## ros-humble-zlib-point-cloud-transport 1.0.11

=== debian/changelog ===
ros-humble-zlib-point-cloud-transport (1.0.11-1bookworm) bookworm; urgency=high

  * Get user specified parameters at startup (#46 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/46>) (#50 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/50>)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
    (cherry picked from commit 46f3d22f3d5660529f4372aeed3fbcb41852a911)
    Co-authored-by: john-maidbot <mailto:78750993+john-maidbot@users.noreply.github.com>
  * Contributors: mergify[bot]

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 23 May 2024 16:00:00 -0000

ros-humble-zlib-point-cloud-transport (1.0.10-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 18 Feb 2024 16:00:00 -0000

ros-humble-zlib-point-cloud-transport (1.0.9-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-zlib-point-cloud-transport (1.0.8-1bookworm) bookworm; urgency=high

  * Fixed parameter names (#28 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/28>) (#29 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/29>)
    (cherry picked from commit 45c42b086cadb54ae88a102c6d3802589e267690)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
  * Contributors: mergify[bot]

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 04 Oct 2023 16:00:00 -0000

ros-humble-zlib-point-cloud-transport (1.0.7-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 20 Sep 2023 16:00:00 -0000

ros-humble-zlib-point-cloud-transport (1.0.6-1bookworm) bookworm; urgency=high

  * Added humble support (#18 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/18>)
  * Set version to zero, this package was never released (#15 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/15>)
  * Merge pull request #1 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/1> from ros-perception/ros2
    Port point_cloud_transport_plugins to ROS2
  * Add compression format field (#11 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/11>)
    * Add compression format field
    * Update
  * Added encode level dynamic parameter zlib (#9 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/9>)
  * add getdatatype (#7 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/7>)
  * Zlib point cloud tranport plugin (#5 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/5>)
  * Contributors: Alejandro Hernández Cordero, john-maidbot

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 19 Sep 2023 16:00:00 -0000
