=== debian/control ===
Source: ros-humble-zlib-point-cloud-transport
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-pluginlib, ros-humble-point-cloud-interfaces, ros-humble-point-cloud-transport, ros-humble-rclcpp, zlib1g-dev, ros-humble-ros-workspace
Homepage: https://wiki.ros.org/draco_point_cloud_transport
Standards-Version: 3.9.2

Package: ros-humble-zlib-point-cloud-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pluginlib, ros-humble-point-cloud-interfaces, ros-humble-point-cloud-transport, ros-humble-rclcpp, zlib1g-dev, ros-humble-ros-workspace
Description: zlib_point_cloud_transport provides a plugin to point_cloud_transport for sending point clouds encoded with zlib
